@media screen and (-webkit-min-device-pixel-ratio:0) {
	.comnio-color-text {
	  background: #ed1c24; /* Old browsers */
	  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMWMyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2ZmNmEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2ZmZGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	  background: -moz-linear-gradient(left,  #ed1c24 0%, #ff6a00 35%, #ffde00 65%, #00c800 100%); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ed1c24), color-stop(35%,#ff6a00), color-stop(65%,#ffde00), color-stop(100%,#00c800)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(left,  #ed1c24 0%,#ff6a00 35%,#ffde00 65%,#00c800 100%); /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(left,  #ed1c24 0%,#ff6a00 35%,#ffde00 65%,#00c800 100%); /* Opera 11.10+ */
	  background: -ms-linear-gradient(left,  #ed1c24 0%,#ff6a00 35%,#ffde00 65%,#00c800 100%); /* IE10+ */
	  background: linear-gradient(to right,  #ed1c24 0%,#ff6a00 35%,#ffde00 65%,#00c800 100%); /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#00c800',GradientType=1 ); /* IE6-8 */
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	  line-height: 1.25em;
	}
}

iframe[name="google_conversion_frame"]{
    position:fixed;
}